html {font-size: 100.01%;}
body {font-size: 62.5%; font-family: 'Verdana', sans-serif !important; background: #fff; color: #525747;}
html, body {margin: 0px; padding: 0px; height: 100%; width: 100%;}
a, a img {border: none; outline: none;}
table, td, th {padding: 0px; border-collapse: collapse;}
ul, li, form, fieldset, dl, dt, dd, h1, h2, h3, h4, h5, h6, del, dfn {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
a {color: #525747; text-decoration: none;}
a:hover {color: #525747; text-decoration: none;}

.page {position: relative; margin: 0px auto; width: 1042px;}

.header {border-radius: 10px 10px; height: 182px; background: url(../images/header.jpg) no-repeat 0px 0px; margin-top: 41px; padding-top: 113px;}
h1 {display: block; width: 430px; height: 70px; font: 14px 'Verdana'; background: url(../images/logo.png) no-repeat 0px 0px; padding: 36px 0px 0px 10px; margin: 0px 0px 0px 65px;}
h1 a, h1 a:hover {display: block; width: 430px; height: 70px; text-decoration: none; color: #385d63;}

.usermenu, .userlogin {height: 59px; display: block; background: url(../images/usermenu.png) no-repeat 0px 0px; overflow: hidden; zoom: 1; padding: 9px 0px 0px 18px;}
.usermenu li {float: left; font: 1.2em/22px 'Verdana'; color: #5f963e; width: 250px;}
.userlogin li {float: left; font: 1.2em/22px 'Verdana'; color: #5f963e;}
.userlogin li input {border: 1px solid #aad193; background: #fff; color: #5f963e; font: 11px 'Verdana'; padding: 2px 5px 4px 5px; margin-right: 40px;}
.userlogin li .bbcodes_poll {bottom: -2px; position: relative;}
.usermenu li a , .userlogin li a {color: #5f963e;}
.userlogin li a {margin-right: 25px;}
.userlogin {padding-top: 21px; height: 44px;}

.site-option {display: block; height: 50px; background: url(../images/site-options.png) no-repeat 0px 0px; margin-top: 4px;}
.option-addnews {float: left; padding: 18px 0px 0px 36px;}
.option-rss {float: right; padding: 18px 36px 0px 0px;}
.site-option a {text-decoration: none; color: #525747; font: 1.4em 'Verdana';}
.site-option a:hover {text-decoration: underline;}

.cols {overflow: hidden; zoom: 1;}
.leftcol {width: 229px; float: left; padding-top: 10px;}
.rightcol {width: 229px; float: right; padding-top: 10px;}
.centercol {margin: 0px 260px; padding-top: 10px;}

h3 {background: url(../images/block.png) no-repeat 0px 0px; width: 229px; height: 38px; font: 1.4em/38px 'Verdana'; color: #485f2c; text-align: center; margin-bottom: 13px; font-size: 22px;}
.form-type1 label {display: block; margin-bottom: 2px;}
.form-type1 label span, .form-type1 span {display: block; font: 1.2em 'Verdana'; color: #372636;}
.form-type1 label input {margin-bottom: 10px; border: 1px solid #aad193; background: #fff; color: #5f963e; font: 11px 'Verdana'; padding: 2px 5px 4px 5px; width: 216px;}
.sinput {margin-bottom: 10px; border: 1px solid #aad193; background: #fff; color: #5f963e; font: 11px 'Verdana'; padding: 2px 5px 4px 5px; width: 158px; float: left; margin-right: 7px;}
.sb {height: 21px !important; width: 50px;}
.form-type1 label select {margin-bottom: 10px; border: 1px solid #aad193; background: #fff; color: #444; font: 11px 'Verdana'; padding-left: 5px; width: 216px;}
.form-type1 textarea {width: 96%; height: 150px; border: 1px solid #aad193; background: #fff; color: #444; font: 11px 'Verdana'; padding: 2px 5px 4px 5px;}
.form-type1 div select {width: auto;}
.form-type1 div {line-height: 0px;}
.block {overflow: hidden; zoom: 1; padding-bottom: 20px; font: 1.2em 'Verdana'; color: #aad193;}
.block a {color: #4A4A4A; text-decoration: none;     font-weight: bold;    line-height: 1.9;}
.block a:hover {text-decoration: none; color: #000;}

.btags {text-align: justify; color: #fff; line-height: 2em;}
.btags a {color: #5f963e;}
.clouds_xsmall {font-size: x-small;}
.clouds_small {font-size: small;}
.clouds_medium {font-size: medium;}
.clouds_large {font-size: large;}
.clouds_xlarge {font-size: x-large;}

.menu {    line-height: 31px;font-size: 20px;}
.arc{    line-height: 31px;}
h2 {height: 38px; background: url(../images/news.png) no-repeat 0px 0px; font: 1.5em 'Verdana'; color: #485f2c; padding: 8px 0px 0px 15px;}
.news {padding-bottom: 10px;    margin-bottom: 10px;border: 1px double black;}
.news-info {color: #918c91; font: 1.2em/37px 'Arial'; text-indent: 15px; margin-top: 10px; overflow: hidden; zoom: 1; height: 38px; background: url(../images/tags.png) no-repeat 0px 0px;}
.news-info a {color: #5f963e; text-decoration: underline;}
.news-info li {float: left;}
.news-info a:hover {text-decoration: none;}
.news-info .right {float: right; padding-right: 18px;}
.ssd {padding-top: 6px;}
.text {color: #372636; font: 1.2em 'Verdana';     margin: 12px 12px 12px 12px;}
.text table {width: 96% !important;}
.text table a {color: #5f963e;}
.text img { max-width: 485px; padding-left: 5px; padding-right: 7px; }
.edited {margin-top: 14px; font: italic 11px 'Arial'; color: #999;}
.rate-comm {border-bottom: 1px dashed #372636; border-top: 1px dashed #372636; margin: 20px 0px 10px 0px; padding: 25px 0px; overflow: hidden; zoom: 1;}
.comm-num a, .comm-num {font-size: 14px; color: #908d90; float: right;}
.poll-buttons {text-align: center; margin: 10px 0px 20px 0px;}
.noimg img {padding: 0px;}
#busy_layer {display: none !important;}
.bigpadd {padding-bottom: 20px;}
.userinfo {font: 1.1em/18px 'Verdana';}

.comment {border: 1px solid #eee; padding: 7px 20px 20px 10px; overflow: hidden; zoom: 1; margin-bottom: 15px;}
.comment .avatar {float: left; width: 101px; padding-right: 20px;}
.comment .com-text {margin-left: 120px;}
.comment .com-text .txt {margin: 10px 0px; padding: 0px; color: #525747; font: 1.1em 'Verdana', Sans-serif;}
.com-text ul {overflow: hidden; zoom: 1; font: 1.1em Verdana, Sans-serif; display: block;}
.com-text .status {float: left; color: #525747;}
.com-text .activity {color: #525747; float: right;}
.com-text .activity del {color: #5f963e;}
.related {font: 1.2em/21px 'Arial'; border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 15px;}
.related strong {font-size: 14px; display: block; color: #525747;}
.related a {color: #5f963e;}

.h2 a{text-decoration: none;}

.vote-list {padding-left: 21px; font: bold 1.1em 'Arial'; color: #5f963e;}
.vote-list input {margin-left: -21px;}
.vote-title {margin: 0px; padding: 0px 0px 12px 0px; color: #5f963e; font: 1.2em/14px 'Arial';}
.vote-list-end {font: bold 1.1em 'Arial'; color: #5f963e;}
.vote {margin-bottom: 5px;}

.footer {height: 76px; background: url(../images/footer.png) no-repeat 0px 0px; margin: 60px 0px 48px 0px; font: 1.1em 'Verdana'; overflow: hidden; zoom: 1;}
.footer .copy {width: 640px; padding: 20px 0px 0px 18px; float: left;}
.footer .copy span {color: #5f963e;}
.footer .banners {float: right; padding: 26px 18px 0px 0px;}
.footer .banners li {float: left; margin-left: 6px;}

.navigation {text-align: center; padding-top: 20px; overflow: hidden; zoom: 1; position: relative; height: 50px; padding-bottom: 10px;}
.navigation a {background: #fff; border: 1px solid #485f2c; padding: 4px 8px; text-decoration: none; color: #525747;}
.navigation a:hover, .navigation span {background: #a0d773; border: 1px solid #fff; padding: 4px 8px; text-decoration: none; color: #fff;}

.weekday-active-v {color: #525747;}
.day-active-v {color: #525747;}
.calendar {color: #525747; font: 1.1em 'Verdana', Sans-serif;}
.calendar td, th {text-decoration: none;     padding: 4px 7px 5px 5px;}
.weekday {color: #5f963e;}
.weekday-active {color: #5f963e;}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {text-decoration: underline;}
.day-active {color: #5f963e;}
.relnews, .relitems {display: none;}
.monthlink {color: #94d9ea; text-decoration: none;}
.day-current {background: #fff; border: 1px solid #5f963e;}

#newpm {position: absolute; width: 400px; padding: 4px; background-color: #fdfdfd; border: 1px solid #bbbbbb; font-family: verdana; line-height: 135%;}
#newpmheader { padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #636363; font-weight: bold; background-color: #b2c7f1; font-family: verdana; cursor: move;}
#newpm a {background: transparent; color: #4b73d4; text-decoration: none;}
#newpm a:hover {background: transparent; color: #4b73d4; text-decoration: underline;}

.rating {color: #757575; font: 11px 'Tahoma'; width: 85px; height: 16px; position: relative; margin: 4px 0px 0px 14px; text-indent: -9999px;}
.unit-rating {width: 85px; height: 16px; position: relative; background: url(../dleimages/rating.gif) top left repeat-x;}
.unit-rating li {text-indent: -90000px; float: left;}
.unit-rating li a {display: block; width: 17px; height: 16px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0px;}
.unit-rating li a:hover {background: url(../dleimages/rating.gif) left center; z-index: 2; left: 0px;}
.unit-rating a.r1-unit {left: 0px;}
.unit-rating a.r1-unit:hover {width: 17px;}
.unit-rating a.r2-unit {left: 17px;}
.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}
.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	
.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}
.unit-rating a.r5-unit:hover {width: 85px;}
.unit-rating li.current-rating {background: url(../dleimages/rating.gif) left bottom; position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1;}

.title_quote, .title_spoiler {color: #6e7460; background-color: #fff; border: 1px dotted #5f963e; border-bottom: 0px; font-weight: bold; padding: 5px;}
.quote, .scriptcode, .text_spoiler {color: #6e7460; background-color: #fff; border: 1px dotted #5f963e; text-align: justify; padding: 5px;}

.bbcodes, .bbcodes_poll {border: 1px solid #aad193; background: #fff; color: #5f963e; font: 11px 'Verdana'; height: 20px; padding: 2px 5px 4px 5px; width: auto;}
.editor_button {float: left; cursor: pointer; padding-left: 2px; padding-right: 2px;}
.editor_buttoncl {float: left; cursor: pointer; padding-left: 1px; padding-right: 1px; border-left: 1px solid #bbb; border-right: 1px solid #bbb;}
.editbclose {float: right; cursor: pointer;}
.editor_button select {font: 11px 'Tahoma';}
.editor_button img, .editbclose img, .editor_button_brk img {margin: 0px; padding: 0px;}

.xfields textarea {width: 454px; height: 150px; border: 1px solid #ccc; background: #fff; color: #393939; font: 11px 'Verdana'; padding: 3px;}
.xfields input {border: 1px solid #ccc; background: #fff; color: #393939; font: 11px 'Verdana'; height: 20px; width: 160px; padding-left: 3px;}
.xfields select {border: 1px solid #ccc; background: #fff; color: #393939; font: 11px 'Verdana'; height: 20px; width: 160px; padding-left: 3px;}
.xprofile textarea {width: 454px; height: 150px; border: 1px solid #ccc; background: #fff; color: #393939; font: 11px 'Verdana'; padding: 3px;}
.xprofile input {border: 1px solid #ccc; background: #fff; color: #393939; font: 11px 'Verdana'; height: 20px; width: 160px; padding-left: 3px;}

.pm img {margin: 0px;}
.pm td {padding: 2px 0px 6px 0px;}
.pm_head {font: 12px 'Tahoma';}
.pm_list {color: #757575;}
.pm_list a {color: #4b73d4;}
#newpm {position: absolute; width: 400px; padding: 4px; background: #fdfdfd; border: 1px solid #bbb; font-family: verdana; line-height: 135%;}
#newpmheader {padding: 2px 5px 0px 5px; height: 20px; color: #636363; font-weight: bold; background: #b2c7f1; font-family: verdana;cursor: move;}
#newpm a {background: transparent; color: #4b73d4; text-decoration: none;}
#newpm a:hover {background: transparent; color: #4b73d4; text-decoration: underline;}

#dropmenudiv {border: 1px solid #cecece; font: normal 10px/20px 'Verdana'; margin: 2px;}
#dropmenudiv a {display: block; text-indent: 3px; text-decoration: none; color: #525747; background: #fff; border: 0px; padding: 1px 0px;}
#dropmenudiv a:hover {background: #fff; color: #5f963e;}

.attachment {color: #808080;}

.search {text-decoration: none; text-align: left;}
.search fieldset {text-align: left;}
.textin {color: #757575; font: 11px 'Tahoma'; border: 1px solid #e0e0e0; text-decoration: none;}
.sresult  {text-align: justify; font-weight: normal; line-height: 16px; font-size: 12px; color: #757575;}

.highslide-wrapper, .highslide-outline {background: #FFFFFF;}
.highslide-image {border: 2px solid #FFFFFF;}
.highslide-active-anchor {visibility: hidden;}  
.highslide-active-anchor img {visibility: hidden;}
.highslide-dimming {background: black;}
.highslide-html {background-color: white;}
.highslide-html-content {display: none;}
.highslide-loading {display: block; color: #ffffff; font-size: 9px; font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid #ffffff; background-color: #000000;}
a.highslide-full-expand {background: url(../dleimages/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px;}
.highslide-footer {height: 11px;}
.highslide-footer .highslide-resize {float: right; height: 12px; width: 11px; background: url(../dleimages/resize.gif);}
.highslide-resize {cursor: nw-resize;}
.highslide-display-block {display: block;}
.highslide-display-none {display: none;}
.highslide-caption {display: none; padding: 5px; background: white;}
.highslide-controls {width: 195px; height: 40px; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat; margin-right: 15px; margin-bottom: 10px; margin-top: 10px;}
.highslide-controls ul {position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;}
.highslide-controls li {float: left; padding: 5px 0;}
.highslide-controls a {background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif); display: block; float: left;height: 30px; width: 30px;outline: none;}
.highslide-controls a.disabled {cursor: default;}
.highslide-controls a span {display: none;}
.highslide-controls .highslide-previous a {background-position: 0 0;}
.highslide-controls .highslide-previous a:hover {background-position: 0 -30px;}
.highslide-controls .highslide-previous a.disabled {background-position: 0 -60px !important;}
.highslide-controls .highslide-play a {background-position: -30px 0;}
.highslide-controls .highslide-play a:hover {background-position: -30px -30px;}
.highslide-controls .highslide-play a.disabled {background-position: -30px -60px !important;}
.highslide-controls .highslide-pause a {background-position: -60px 0;}
.highslide-controls .highslide-pause a:hover {background-position: -60px -30px;}
.highslide-controls .highslide-next a {background-position: -90px 0;}
.highslide-controls .highslide-next a:hover {background-position: -90px -30px;}
.highslide-controls .highslide-next a.disabled {background-position: -90px -60px !important;}
.highslide-controls .highslide-move a {background-position: -120px 0;}
.highslide-controls .highslide-move a:hover {background-position: -120px -30px;}
.highslide-controls .highslide-full-expand a {background-position: -150px 0;}
.highslide-controls .highslide-full-expand a:hover {background-position: -150px -30px;}
.highslide-controls .highslide-full-expand a.disabled {background-position: -150px -60px !important;}
.highslide-controls .highslide-close a {background-position: -180px 0;}
.highslide-controls .highslide-close a:hover {background-position: -180px -30px;}
.menu li:hover {background: url(../images/blockh.png) no-repeat 0px 0px; height: 40px;}